Problemas instalado...
 
Notificaciones
Eliminar todas

Problemas instalado Deepines  


Juancruz
Respuestas: 3
Registrado
(@juancruz)
Nuevo(a) Integrante
Registrado: hace 9 meses

@jhalo

Hola buen día. No puedo instalar el repositorio, al finalizar la instalación me manda mensaje de error.

Respuesta
14 Respuestas
2 Respuestas
Эли
Admin
(@eli)
Registrado: hace 3 años

Integrante Prominente
Respuestas: 881

@juancruz

Hola, necesita mostrar el error exacto que esta apareciendo, también ¿qué versión exacta de Deepin tiene? Deepines solamente puede ser instalado en Deepin 15.11 Estable o superior. Si necesita ayuda identificando la versión que tiene por lea este articulo.

Respuesta
Juancruz
Registrado
(@juancruz)
Registrado: hace 9 meses

Nuevo(a) Integrante
Respuestas: 3

@eli

Es versión 15.11 desktop 64 bit Debian inestable. esto me sale al intentar instalar el paquete.

 

Reading database ... 251344 files and directories currently installed.)

Preparing to unpack .../deepines-repository_3.1_amd64.deb ...

An error occurred while applying changes: debconf: unable to initialize frontend: Passthrough

debconf: (Cannot connect to /tmp/qapt-sock: No such file or directory at (eval 17) line 3.)

debconf: falling back to frontend: Noninteractive

dpkg: error processing archive /home/j-cruz/Downloads/deepines-repository_3.1_amd64.deb (--install):

new deepines-repository package pre-installation script subprocess returned error exit status 1

debconf: unable to initialize frontend: Passthrough

debconf: (Cannot connect to /tmp/qapt-sock: No such file or directory at (eval 17) line 3.)

debconf: falling back to frontend: Noninteractive

Errors were encountered while processing:

/home/j-cruz/Downloads/deepines-repository_3.1_amd64.deb

Respuesta
Juancruz
Respuestas: 3
Registrado
(@juancruz)
Nuevo(a) Integrante
Registrado: hace 9 meses

@eli

Reading database ... 251344 files and directories currently installed.)

Preparing to unpack .../deepines-repository_3.1_amd64.deb ...

An error occurred while applying changes: debconf: unable to initialize frontend: Passthrough

debconf: (Cannot connect to /tmp/qapt-sock: No such file or directory at (eval 17) line 3.)

debconf: falling back to frontend: Noninteractive

dpkg: error processing archive /home/j-cruz/Downloads/deepines-repository_3.1_amd64.deb (--install):

new deepines-repository package pre-installation script subprocess returned error exit status 1

debconf: unable to initialize frontend: Passthrough

debconf: (Cannot connect to /tmp/qapt-sock: No such file or directory at (eval 17) line 3.)

debconf: falling back to frontend: Noninteractive

Errors were encountered while processing:

/home/j-cruz/Downloads/deepines-repository_3.1_amd64.deb

 

 

Hola yo tengo este problema, no se si es parecido o igual. y si tiene solución. es al instalar el repositorio de deepines 3.1

Respuesta
TonyRevuelta
Respuestas: 38
Registrado
(@tonyrevuelta)
Integrante Eminente
Registrado: hace 2 años
Respondido por: @juancruz

Es versión 15.11 desktop 64 bit Debian inestable

Entonces por eso, ahí tiene la razón porque no funciona, fíjese lo que le dijo @eli

Respuesta
kineanu
Respuestas: 3
Registrado
(@kineanu)
Nuevo(a) Integrante
Registrado: hace 2 años

Hola a tod@s y feliz año nuevo.

Me ocurre lo mismo que a los compañeros, me da exactamente el mismo error y tengo instalado el deepin 15.11 Desktop basado en depin inestable. Hay alguna actualización para "pasarlo" a la versión Debian estable sin tener que reinstalar Deepin?

Muchas gracias por vuestras respuestas. 

Respuesta
2 Respuestas
Céssar
(@ppjc72)
Registrado: hace 2 años

Miembro
Respuestas: 121

@kineanu

Tendrá que instalar de cero. No hay de otra.

 

Respuesta
kineanu
Registrado
(@kineanu)
Registrado: hace 2 años

Nuevo(a) Integrante
Respuestas: 3

@ppjc72

Muchas gracias por tu respuesta 🙂

Respuesta
disc1plin3
Respuestas: 4
Registrado
(@disc1plin3)
Nuevo(a) Integrante
Registrado: hace 7 meses

Tengo el mismo problema, pero yo uso Deepin 15.11 basado en Debian estable...

Me devuelve este error:

(Reading database ... 217584 files and directories currently installed.)

Preparing to unpack .../deepines-repository_3.1_amd64.deb ...

An error occurred while applying changes: debconf: unable to initialize frontend: Passthrough

debconf: (Cannot connect to /tmp/qapt-sock: No such file or directory at (eval 17) line 3.)

debconf: falling back to frontend: Noninteractive

Traceback (most recent call last):

File "/usr/bin/lsb_release", line 25, in <module>

import lsb_release

ModuleNotFoundError: No module named 'lsb_release'

dpkg: error processing archive /home/disc1plin3/Downloads/deepines-repository_3.1_amd64.deb (--install):

subprocess new pre-installation script returned error exit status 1

debconf: unable to initialize frontend: Passthrough

debconf: (Cannot connect to /tmp/qapt-sock: No such file or directory at (eval 17) line 3.)

debconf: falling back to frontend: Noninteractive

Errors were encountered while processing:

/home/disc1plin3/Downloads/deepines-repository_3.1_amd64.deb
Cualquier ayuda es bienvenida:'D
Respuesta
6 Respuestas
Эли
Admin
(@eli)
Registrado: hace 3 años

Integrante Prominente
Respuestas: 881

@disc1plin3

Hola, Bienvenido, Si realizo una instalación desde cero de Deepin 15.11 entonces Deepines debía instalarse sin problemas. De haber instalado desde cero y aun presenta ese error debe haber algún problema de otro tipo con su sistema, Por ejemplo instalo Repositorios o aplicaciones las cuales no son para Deepin.

He probado instalado en una maquina virtual con una instalación limpia de 15.11 y Deepines instalo sin problemas.

Respuesta
disc1plin3
Registrado
(@disc1plin3)
Registrado: hace 7 meses

Nuevo(a) Integrante
Respuestas: 4

@eli

Había un conflicto con un repo de Spotify, lo eliminé y también otro de Windscribe por si acaso, el único repositorio instalado es el original de Deepin, pero me sigue devolviendo el mismo error:(

Respuesta
Эли
Admin
(@eli)
Registrado: hace 3 años

Integrante Prominente
Respuestas: 881

@disc1plin3

Él problema aquí no son los demás repos con problemas o conflictos como dice usted,  Mi pregunta es: 

¿Está usted usando una instalación de Deepin 15.11 desde cero?

Desde cero quiere decir que usted descargó el .ISO, creó un media de instalación con ese .ISO e hizo una instalación limpia del sistema operativo borrando completamente el sistema que había anteriormente.

Sí el caso es diferente de cualquier manera, entonces Deepines no le funcionaría porque no es compatible.

Respuesta
Isaías Gätjens M
Moderador
(@igatjens)
Registrado: hace 2 años

Integrante de Alta Reputacion
Respuestas: 498

@disc1plin3

Hola, qué muestra la terminal al ejecutar el comando

cat /etc/apt/sources.list

?

Respuesta
disc1plin3
Registrado
(@disc1plin3)
Registrado: hace 7 meses

Nuevo(a) Integrante
Respuestas: 4

@igatjens

Muestra el único repo que tengo, el original de Deepin:

## Generated by deepin-installer

deb [by-hash=force] http://packages.deepin.com/deepin lion main contrib non-free

#deb-src http://packages.deepin.com/deepin lion main contrib non-free
Respuesta
Isaías Gätjens M
Moderador
(@igatjens)
Registrado: hace 2 años

Integrante de Alta Reputacion
Respuestas: 498

@disc1plin3

Lo que veo está bien... No logro determinar cuál es el problema.

Respuesta
Comparte: